# MSGF0001	=	既にクラスローダーがセットされています。%n" + " OLD:" + loader + " IN :" + ldr ;
# MSGF0002	=	既に配列型テーブルモデルがセットされています。\n" + " OLD:" + table + " IN :" + tbl
# MSGF0003	=	既に固定値配列(キー)がセットされています。" 	+ CR + "   KESY   =" + Arrays.toString( keys )			+ CR + "   in keys=" + Arrays.toString( ks ) ;
# MSGF0004	=	既に固定値配列(値)がセットされています。
# MSGF0005	=	すでに登録済みのキーを定義することはできません。
# MSGF0006	=	配列型テーブルモデルがセットされていないため、#line( String,int )メソッドはできません。
# MSGF0007	=	配列型テーブルモデルがセットされていないため、#lineKeys()メソッドはできません。
# MSGF0008	=	配列型テーブルモデルがセットされていないため、#isLine( String )メソッドはできません。
# MSGF0009	=	#setLoader(HybsLoader)を先に実行しておいてください。
# MSGF0010	=	このクラスは、外部からテーブルモデルをセットする必要があるため、子ロジックとして呼び出すことはできません。
# MSGF0011	=	子ロジックの呼び出しでエラーが発生しました。
# MSGF0012	=	#exec()を先に実行しておいてください。
# MSGF0013	=	#setTransaction(Transaction)を先に実行しておいてください。\nAAAA\nBB\tCCCC\nDD
# MSGF0014	=	配列型テーブルモデルの生成に失敗しました。
# MSGF0015	=	カラム又は、値にnullは指定できません。
# MSGF0016	=	カラムと値の個数が異なります。
# MSGF0017	=	typeは、true、false、oneのいずれかで指定する必要があります。
# MSGF0018	=	keysとvalsの個数が異なります。
# MSGF0019	=	引数の名前配列に、null は設定できません。
# MSGF0020	=	引数の値配列に、null は設定できません。
# MSGF0021	=	名前配列と値配列のカラム数が異なります。
# MSGF0022	=	変更区分を指定する場合、値配列の行数と一致する必要があります。
# MSGF0023	=	引数のインデックスは、0～
# MSGF0024	=	引数の値配列に、null、または 0件配列は指定できません。index=[
# MSGF0025	=	引数の値配列の個数と、内部カラム数が一致しません。
# MSGF0026	=	引数のカラム名に、null は設定できません。
# MSGF0027	=	カーソルが定義されていません。
# MSGF0028	=	配列型テーブルモデルがセットされていません。
# MSGF0029	=	履歴収集処理を実行できませんでした。
# MSGF0030	=	初期化時に、指定のDBIDキーが存在しません。
# MSGF0031	=	指定のDBIDキーが存在しません。
# MSGF0032	=	指定のDBIDキーに対応するデータベース名を取得出来ません。
# MSGF0033	=	指定のDBIDキーに対応するデータベース名を取得出来ません。
# MSGF0034	=	コネクトすることが出来ません。
# MSGF0035	=	DBConfig.xmlが見つかりません。File=[
# MSGF0036	=	ドライバクラスが見つかりません。[
# MSGF0037	=	初期化時に、指定の dbName キーが存在しません。
# MSGF0038	=	初期化時に、指定の dbName キーが存在しません。
# MSGF0039	=	データ配列のカラム名称に null は設定できません。
# MSGF0040	=	すでに キー配列(keys)が登録済みです。
# MSGF0041	=	指定の key は、カラム配列(names)に存在しません
# MSGF0042	=	table に null は設定できません。
# MSGF0043	=	key または、val に null は設定できません。
# MSGF0044	=	指定の key は、キー配列(keys)に存在しません
# MSGF0045	=	DB処理の実行に失敗しました。
# MSGF0046	=	DB処理を確定(COMMIT)できませんでした。
# MSGF0047	=	ex.getMessage() + 
# MSGF0048	=	ex.getMessage() + 
# MSGF0049	=	ex.getMessage() + 
# MSGF0050	=	clone が失敗しました。
# MSGF0051	=	数字変換できませんでした。in=
# MSGF0052	=	CLOBデータの読み込みに失敗しました。
# MSGF0053	=	すでに、finish() 実行済みです。
# MSGF0054	=	メッセージ情報のハンドリングに失敗しました。
# MSGF0055	=	テキスト情報の取り出しに失敗しました。
# MSGF0056	=	ディレクトリの作成に失敗しました。[
# MSGF0057	=	メッセージオブジェクトの操作中にエラーが発生しました。
# MSGF0058	=	添付ファイルの取り扱い中にエラーが発生しました。
# MSGF0059	=	指定のテキストをセットできません。
# MSGF0060	=	指定のエンコードが出来ません。
# MSGF0061	=	指定のエンコードが出来ません。
# MSGF0062	=	指定のテキストをセットできません。
# MSGF0063	=	指定のエンコードが出来ません。
# MSGF0064	=	指定のエンコードが出来ません。
# MSGF0065	=	Windows-31J でのエンコーディングが出来ません。
# MSGF0066	=	このクラスでは実装されていません。
# MSGF0067	=	添付ファイルのディレクトリの作成に失敗しました。[
# MSGF0068	=	テキスト情報の取り出しに失敗しました。
# MSGF0069	=	テキスト情報のデコードに失敗しました。
# MSGF0070	=	メール受信中に例外が発生しました。 
# MSGF0071	=	host に null はセット出来ません。
# MSGF0072	=	user に null はセット出来ません。
# MSGF0073	=	passwd に null はセット出来ません。
# MSGF0074	=	protocol に null はセット出来ません。
# MSGF0075	=	mbox に null はセット出来ません。
# MSGF0076	=	charset に null はセット出来ません。
# MSGF0077	=	メール送信中に例外が発生しました。 
# MSGF0078	=	メール送信中に例外が発生しました。 
# MSGF0079	=	host に null はセット出来ません。
# MSGF0080	=	charset に null はセット出来ません。
# MSGF0081	=	POP3 Auth Exception: 
# MSGF0082	=	Address Exception: 
# MSGF0083	=	MessagingException: 
# MSGF0084	=	Address Exception: 
# MSGF0085	=	MessagingException: 
# MSGF0086	=	Address Exception: 
# MSGF0087	=	MessagingException: 
# MSGF0088	=	Address Exception: 
# MSGF0089	=	MessagingException: 
# MSGF0090	=	Address Exception: 
# MSGF0091	=	MessagingException: 
# MSGF0092	=	Address Exception: 
# MSGF0093	=	Address Exception: 
# MSGF0094	=	MessagingException: 
# MSGF0095	=	Address Exception: 
# MSGF0096	=	Address Exception: 
# MSGF0097	=	MessagingException: 
# MSGF0098	=	Address Exception: 
# MSGF0099	=	Address Exception: 
# MSGF0100	=	MessagingException: 
# MSGF0101	=	Address Exception: 
# MSGF0102	=	MessagingException: 
# MSGF0103	=	Address Exception: 
# MSGF0104	=	MessagingException: 
# MSGF0105	=	Multipart UnsupportedEncodingException: 
# MSGF0106	=	MessagingException: 
# MSGF0107	=	MessagingException: 
# MSGF0108	=	指定のアドレスをセットできません。
# MSGF0109	=	引数の名前配列に、null は設定できません。
# MSGF0110	=	引数のカラム名に、null は設定できません。
# MSGF0111	=	#setValues(String[],int)を先に実行しておいてください。
# MSGF0112	=	#setValues(String[],int)を先に実行しておいてください。
# MSGF0113	=	#setValues(String[],int)を先に実行しておいてください。
# MSGF0114	=	文字のエンコード・エラーが発生しました。
# MSGF0115	=	ファイル読込みエラーが発生しました。
# MSGF0116	=	ファイルの読取処理に失敗しました。
# MSGF0117	=	.xlsxのファイル解析に失敗しました。
# MSGF0118	=	SAX の一般的なエラーまたは警告が発生しました。
# MSGF0119	=	.xlsxのファイルの読み取りに失敗しました。
# MSGF0120	=	Failed to parse SST index [
# MSGF0121	=	ファイルの拡張子が見当たりません。(.xls か .xlsx/.xlsm を指定下さい)
# MSGF0122	=	ファイルの拡張子が不正です。(.xls か .xlsx/.xlsm のみ可能)
# MSGF0123	=	指定の参照シート名は存在しませんでした。
# MSGF0124	=	ファイルへ書込み中にエラーが発生しました。
# MSGF0125	=	Double変換できませんでした。
# MSGF0126	=	[ と ] との対応関係がずれています。
# MSGF0127	=	指定のカラム番号に該当する処理が見つかりません。
# MSGF0128	=	出力ファイルの拡張子が、サポートされていません。
# MSGF0129	=	入力ファイルの拡張子が、サポートされていません。
# MSGF0130	=	ActiveXComponent Copy処理中にエラーが発生しました。
# MSGF0131	=	ActiveXComponent PDF変換処理中にエラーが発生しました。
# MSGF0132	=	ActiveXComponent 印刷処理中にエラーが発生しました。
# MSGF0133	=	ファイルが存在しません[
# MSGF0134	=	ファイル処理エラー[
# MSGF0135	=	ファイルフォーマットエラー[
# MSGF0136	=	ODF-XML処理エラー[
# MSGF0137	=	XML処理エラー[
# MSGF0138	=	エンコードが不正です[
# MSGF0139	=	ファイル読込みエラー[
# MSGF0140	=	ファイル読込みエラー[
# MSGF0141	=	拡張子は、
# MSGF0142	=	ファイル読込みエラー[
# MSGF0143	=	ファイル読込みエラー[
# MSGF0144	=	ファイル読込みエラー[
# MSGF0145	=	ファイル読込みエラー[
# MSGF0146	=	セルフォーマットが解析できません。Formula=[
# MSGF0147	=	ファイル読込みエラー[
# MSGF0148	=	ファイル形式エラー[
# MSGF0149	=	POIUtil:RefersToFormula Error! name=[
# MSGF0150	=	#value(String,int,char) または#value(String,int,int) を先に実行しておいてください。
# MSGF0151	=	キーに対するアドレスの個数が不一致です。Keys=[
# MSGF0152	=	process\AbstractProcess.java(141): 
# MSGF0153	=	process\AbstractProcess.java(159): 
# MSGF0154	=	コメント除外のMD5計算用 temp ファイルの作成に失敗しました。
# MSGF0155	=	文字のエンコード・エラーが発生しました。
# MSGF0156	=	ファイルカウント中に例外が発生しました。
# MSGF0157	=	内部配列の数量が 0か、負です。count=[
# MSGF0158	=	カラム名配列が、指定されていません。
# MSGF0159	=	このクラスでは実装されていません。
# MSGF0160	=	値配列が、 null です。row=[
# MSGF0161	=	カラム名配列と異なる要素の属性値配列は登録できません。
# MSGF0162	=	このクラスでは実装されていません。
# MSGF0163	=	オペレータには、prefix,suffix,instr,equals,match,unmatch 以外は指定できません。
# MSGF0164	=	引数の List に、null は設定できません。
# MSGF0165	=	リスト が null です。まず、setList( List<HybsProcess> ) が必要です。
# MSGF0166	=	process\MainProcess.java(338): 
# MSGF0167	=	SQL を実行できませんでした。
# MSGF0168	=	ステートメントをクローズ出来ません。
# MSGF0169	=	SQL を実行できませんでした。
# MSGF0170	=	PreparedStatement を取得できませんでした。
# MSGF0171	=	insert または、insertFile を指定しない場合は、insertTable を必ず指定してください。
# MSGF0172	=	insert または、insertFile と、insertTable は、両方同時に指定できません。[
# MSGF0173	=	update ステートメントをクローズ出来ません。
# MSGF0174	=	insert ステートメントをクローズ出来ません。
# MSGF0175	=	１件も追加されませんでした。[
# MSGF0176	=	複数行(
# MSGF0177	=	登録処理でエラーが発生しました。[
# MSGF0178	=	PreparedStatement を取得できませんでした。
# MSGF0179	=	Query の実行に問題があります。
# MSGF0180	=	ステートメントをクローズ出来ません。
# MSGF0181	=	ネクストすることが出来ません。
# MSGF0182	=	データを処理できませんでした。[
# MSGF0183	=	ResultSetMetaData から、カラム名を取得できませんでした。
# MSGF0184	=	sql を指定しない場合は、table を必ず指定してください。
# MSGF0185	=	ステートメントをクローズ出来ません。
# MSGF0186	=	endSql の実行に失敗しました。sql=[
# MSGF0187	=	SQL を実行できませんでした。
# MSGF0188	=	PreparedStatement を取得できませんでした。
# MSGF0189	=	SQL を実行できませんでした。
# MSGF0190	=	バイナリコピー時には、入出力のエンコードは同じ必要があります。
# MSGF0191	=	入出力が同じファイルのバイナリコピーはできません。
# MSGF0192	=	コメント部分を削除する機能(useOmitCmnt=true)は、バイナリコピーでは使えません。
# MSGF0193	=	中間ファイル作成でエラーが発生しました。
# MSGF0194	=	所定のフォルダが作成できませんでした。[
# MSGF0195	=	文字のエンコード・エラーが発生しました。
# MSGF0196	=	ファイルコピー中に例外が発生しました。[
# MSGF0197	=	所定のファイルを削除できませんでした。[
# MSGF0198	=	所定のファイルをリネームできませんでした。[
# MSGF0199	=	lastModified 時間の設定が、できませんでした。[
# MSGF0200	=	rowNo=[
# MSGF0201	=	#next() 実行しておかないと、file が初期化されません。
# MSGF0202	=	データが FileLineModel オブジェクトではありません。
# MSGF0203	=	insert は、
# MSGF0204	=	データが FileLineModel オブジェクトではありません。
# MSGF0205	=	過去のBKUPファイルを削除できませんでした。[
# MSGF0206	=	所定のファイルをリネームできませんでした。[
# MSGF0207	=	所定のファイルを削除できませんでした。[
# MSGF0208	=	処理中にエラーが発生しました。[
# MSGF0209	=	文字のエンコード・エラーが発生しました。
# MSGF0210	=	キーワードファイル読取エラーが発生しました。
# MSGF0211	=	文字のエンコード・エラーが発生しました。
# MSGF0212	=	処理中にエラーが発生しました。[
# MSGF0213	=	処理中にエラーが発生しました。[
# MSGF0214	=	keywordFile の内容が 読み取れませんでした。[
# MSGF0215	=	データが FileLineModel オブジェクトではありません。
# MSGF0216	=	所定のフォルダが作成できませんでした。[
# MSGF0217	=	文字のエンコード・エラーが発生しました。
# MSGF0218	=	処理中にエラーが発生しました。
# MSGF0219	=	所定のファイルを削除できませんでした。[
# MSGF0220	=	所定のファイルをリネームできませんでした。[
# MSGF0221	=	所定のファイルを削除できませんでした。[
# MSGF0222	=	keywordFile の内容が 読み取れませんでした。[
# MSGF0223	=	データが FileLineModel オブジェクトではありません。
# MSGF0224	=	attrs と columns で指定の引数の数が異なります。
# MSGF0225	=	NamingException !
# MSGF0226	=	ディスコネクトすることが出来ません。
# MSGF0227	=	ネクストすることが出来ません。
# MSGF0228	=	データを処理できませんでした。[
# MSGF0229	=	ResultSetMetaData から、カラム名を取得できませんでした。
# MSGF0230	=	Search Scope in 『OBJECT』『ONELEVEL』『SUBTREE』Selected
# MSGF0231	=	row=[
# MSGF0232	=	ファイル名が指定されていません。
# MSGF0233	=	ファイルが存在しません。
# MSGF0234	=	フォルダは指定できません。ファイル名を指定してください。
# MSGF0235	=	文字のエンコード・エラーが発生しました。
# MSGF0236	=	ファイル読込みエラー[
# MSGF0237	=	#NAME が見つかる前にデータが見つかりました。
# MSGF0238	=	文字のエンコード・エラーが発生しました。
# MSGF0239	=	ファイル読込みエラー[
# MSGF0240	=	文字のエンコード・エラーが発生しました。
# MSGF0241	=	ファイル読込みエラー[
# MSGF0242	=	ファイル読込みエラー[
# MSGF0243	=	ファイル名が指定されていません。
# MSGF0244	=	ファイルが存在しません。File=[
# MSGF0245	=	ファイル名を指定してください。File=[
# MSGF0246	=	文字のエンコード・エラーが発生しました。
# MSGF0247	=	ファイル読込みエラー[
# MSGF0248	=	ファイル読込みエラーが発生しました。
# MSGF0249	=	#NAME が見つかる前にデータが見つかりました。
# MSGF0250	=	文字のエンコード・エラーが発生しました。
# MSGF0251	=	ファイル読込みエラー[
# MSGF0252	=	ファイル読込みエラーが発生しました。
# MSGF0253	=	ファイル名が指定されていません。
# MSGF0254	=	ディレクトリが作成できませんでした。[
# MSGF0255	=	outfile が指定されていません。
# MSGF0256	=	ディレクトリが作成できませんでした。[
# MSGF0257	=	outfile が指定されていません。
# MSGF0258	=	暗号化処理に失敗しました。[
# MSGF0259	=	復号化処理に失敗しました。[
# MSGF0260	=	MessageDigestで失敗しました。[
# MSGF0261	=	MessageDigestで MD5 インスタンスの作成に失敗しました。[
# MSGF0262	=	ファイルの読み取りを失敗しました。[
# MSGF0263	=	ストリーム close 処理でエラーが発生しました。
# MSGF0264	=	予期せぬエラーが発生しました。
# MSGF0265	=	Connection を commit することが出来ません。
# MSGF0266	=	予期せぬエラーが発生しました。
# MSGF0267	=	Connection を rollback することが出来ません。
# MSGF0268	=	予期せぬエラーが発生しました。
# MSGF0269	=	Connection を rollback することが出来ません。
# MSGF0270	=	予期せぬエラーが発生しました。
# MSGF0271	=	Statement を close することが出来ません。
# MSGF0272	=	予期せぬエラーが発生しました。
# MSGF0273	=	ResultSet を close することが出来ません。
# MSGF0274	=	予期せぬエラーが発生しました。
# MSGF0275	=	ZipFile/JarFile を close することが出来ません。
# MSGF0276	=	予期せぬエラーが発生しました。
# MSGF0277	=	msg + th.getMessage() + 
# MSGF0278	=	読み取りファイルのデータが切り捨てられました。
# MSGF0279	=	ログライターが作成できません。[
# MSGF0280	=	ログライターが作成できません。[
# MSGF0281	=	処理エラー:位置=
# MSGF0282	=	警告:{@value package.class#field} 形式のフィールド名 #field がありません。
# MSGF0283	=	package.class=[
# MSGF0284	=	package.class=[
# MSGF0285	=	URL接続時に例外が発生しました。
# MSGF0286	=	URL接続時に例外が発生しました。[URL=
# MSGF0287	=	XMLパース時にエラーが発生しました。
# MSGF0288	=	バイトエンコード時にエラーが発生しました。
# MSGF0289	=	SAXパース時にエラーが発生しました。
# MSGF0290	=	ファイル入力時にエラーが発生しました。
# MSGF0291	=	URL接続時に例外が発生しました。[URL=
# MSGF0292	=	URL接続時に例外が発生しました。[URL=
# MSGF0293	=	このクラスでは、サポートされてません。
# MSGF0294	=	このクラスでは、サポートされてません。
# MSGF0295	=	実行対象は、(データコード) (送り先) (テキスト種別) の形式で指定して下さい。
# MSGF0296	=	実行対象は、(データコード) (送り先) (テキスト種別) は必須です。
# MSGF0297	=	実行方法(ファイル取得(FILEGET))を利用する場合、
# MSGF0298	=	受信元基準ディレクトリが取得できません。[READOBJ=
# MSGF0299	=	受信ホスト名が取得できません。[READOBJ=
# MSGF0300	=	保存ディレクトリの作成に失敗しました。file=[
# MSGF0301	=	ファイル取得時にエラーが発生しました。file=[
# MSGF0302	=	実行対象は、(データコード) (送り先) (テキスト種別) ([プロトコル]://[ホスト名]:[ポート番号]/[コンテキスト名]/) の形式で指定して下さい。[EXECOBJ=
# MSGF0303	=	実行対象は、(データコード) (送り先) (テキスト種別) ([プロトコル]://[ホスト名]:[ポート番号]/[コンテキスト名]/) は必須です。[EXECOBJ=
# MSGF0304	=	先に#splitExecObj(String)を実行して下さい
# MSGF0305	=	先に#splitExecObj(String)を実行して下さい
# MSGF0306	=	PL/SQL実行時に例外が発生しました。
# MSGF0307	=	PL/SQL呼出時に例外が発生しました。
# MSGF0308	=	読取対象は、(データコード) (送り先) (テキスト種別) の形式で指定して下さい。[READOBJ=
# MSGF0309	=	読取対象は、(データコード) (送り先) (テキスト種別) は必須です。[READOBJ=
# MSGF0310	=	スキャン対象のファイル/ディレクトリ。[FILE=
# MSGF0311	=	ファイルが存在しません。[FILE=
# MSGF0312	=	ファイルの削除に失敗しました。[FILE=
# MSGF0313	=	読取対象は、(データコード) (送り先) (テキスト種別) ([プロトコル]://[ホスト名]:[ポート番号]/[コンテキスト名]/) の形式で指定して下さい。[READOBJ=
# MSGF0314	=	読取対象は、(データコード) (送り先) (テキスト種別) ([プロトコル]://[ホスト名]:[ポート番号]/[コンテキスト名]/) は必須です。[READOBJ=
# MSGF0315	=	先に#splitReadObj(String)を実行して下さい
# MSGF0316	=	先に#splitReadObj(String)を実行して下さい
# MSGF0317	=	読取対象は、(ファイルまたはディレクトリ) ([プロトコル]://[ホスト名]:[ポート番号]/[コンテキスト名]/) の形式で指定して下さい。[READOBJ=
# MSGF0318	=	読取対象は、(ファイルまたはディレクトリ) ([プロトコル]://[ホスト名]:[ポート番号]/[コンテキスト名]/) は必須です。[READOBJ=
# MSGF0319	=	先に#splitReadObj(String)を実行して下さい
# MSGF0320	=	先に#splitReadObj(String)を実行して下さい
# MSGF0321	=	ファイル読取時にエラーが発生しました。[LINE=
# MSGF0322	=	ファイルの削除に失敗しました。[FILE=
# MSGF0323	=	ファイルの削除に失敗しました。[FILE=
# MSGF0324	=	生成リミットいっぱいで新たに生成できません。[
# MSGF0325	=	ObjectPool で、メモリリークの可能性があります。size=[
# MSGF0326	=	オブジェクトの取得に失敗しました。
# MSGF0327	=	オブジェクトの取得に失敗しました。
# MSGF0328	=	TimeStampObject のインスタンスに、NULL はセットできません。
# MSGF0329	=	引数の = の前後には、スペースを入れないで下さい。
# MSGF0330	=	-KEY を指定する場合は、= を続けて、VALUEを指定して下さい。
# MSGF0331	=	［引数］個数が最小/最大個数を満たしていません。
# MSGF0332	=	指定のアドレスは、［引数］設定個数外です。
# MSGF0333	=	指定の［プロパティ］は、必須キーですが、値が null です。
# MSGF0334	=	key + 
# MSGF0335	=	key + 
# MSGF0336	=	key + 
# MSGF0337	=	指定の色コードは使用できません Color=[
# MSGF0338	=	指定の色コードは使用できません Color=[
# MSGF0339	=	文字のエンコード・エラーが発生しました。
# MSGF0340	=	ファイルコピー中に例外が発生しました。\n
# MSGF0341	=	ERROR:セーブフォルダが作成できませんでした。
# MSGF0342	=	ERROR:firstID 属性は、(seq|gui)でお願いします。firstID=[
# MSGF0343	=	ERROR:画像イメージ(キャプチャ画像)が取得できませんでした。
# MSGF0344	=	ERROR:
# MSGF0345	=	ERROR:キャプチャ画像をファイルにセーブできませんでした。
# MSGF0346	=	ERROR:
# MSGF0347	=	ERROR:クリップボードの値を取得できませんでした。
# MSGF0348	=	ERROR:
# MSGF0349	=	ERROR:セーブフォルダが作成できませんでした。
# MSGF0350	=	ERROR:セーブファイルがすでに作成されています。
# MSGF0351	=	title + 
# MSGF0352	=	key には null をセットできません。
# MSGF0353	=	ファイルの正式パス名が取得できません。[
# MSGF0354	=	指定のディレクトリは、存在しません。[
# MSGF0355	=	指定のキーは、ディレクトリではありません。[
# MSGF0356	=	指定のディレクトリは、存在しません。[
# MSGF0357	=	指定のキーは、ディレクトリではありません。[
# MSGF0358	=	指定のリソースは、存在しません。[
# MSGF0359	=	指定のディレクトリは、存在しません。[
# MSGF0360	=	指定のキーは、ディレクトリではありません。[
# MSGF0361	=	キーが指定されていません。
# MSGF0362	=	キーが指定されていません。
# MSGF0363	=	ファイル名が指定されていません。
# MSGF0364	=	読み取りファイルのデータが切り捨てられました。
# MSGF0365	=	指定されたエンコーディングがサポートされていません。[
# MSGF0366	=	ファイル名がオープン出来ませんでした。[
# MSGF0367	=	指定されたエンコーディングがサポートされていません。
# MSGF0368	=	ファイル名がオープン出来ませんでした。
# MSGF0369	=	ファイル名に、null は指定できません。
# MSGF0370	=	指定されたエンコーディングがサポートされていません。
# MSGF0371	=	ファイルのオープン中に入出力エラーが発生しました。
# MSGF0372	=	指定された文字セットが不正か、現在のJava仮想マシンでは利用できません。
# MSGF0373	=	ファイルの正式パス名が取得できません。[
# MSGF0374	=	バイナリコピーで、エラーが発生しました。
# MSGF0375	=	バイナリコピー(CrLf)で、エラーが発生しました。
# MSGF0376	=	入力ストリーム→[
# MSGF0377	=	入力ストリームのコピーでエラーが発生しました。
# MSGF0378	=	入力ストリームが 作成されていません。
# MSGF0379	=	出力ストリームが 作成されていません。
# MSGF0380	=	ストリームデータの入出力処理に失敗しました。
# MSGF0381	=	入力ファイルが null です。from=[
# MSGF0382	=	toファイルのフォルダが作成できません。from=[
# MSGF0383	=	バックアップ処理でbackupフォルダの作成に失敗しました。[
# MSGF0384	=	バックアップ処理でバックアップファイルをリネームできませんでした。
# MSGF0385	=	既存のファイル[
# MSGF0386	=	所定のファイルをリネームできませんでした。
# MSGF0387	=	ファイル読み取りストリームに失敗しました。
# MSGF0388	=	ファイル読み取りストリームに失敗しました。
# MSGF0389	=	項目間空白配列 または、項目のタイプ配列に、null は、指定できません。
# MSGF0390	=	引数のデータ件数が、コンストラクタで指定した数と異なります。
# MSGF0391	=	引数のデータ件数が、コンストラクタで指定した数と異なります。
# MSGF0392	=	引数のデータ件数が、コンストラクタで指定した数と異なります。
# MSGF0393	=	データの変換に失敗しました。[
# MSGF0394	=	データの変換に失敗しました。[
# MSGF0395	=	不正な種別が指定されました[
# MSGF0396	=	不正な種別が指定されました[
# MSGF0397	=	日付文字列は、８桁 または、１４桁で指定してください。
# MSGF0398	=	日付登録に許可できる最大桁数は、１４ケタです。
# MSGF0399	=	日付文字列は、最小[
# MSGF0400	=	日付変数パラメータに、不正な値が指定されました。以下の中から指定しなおしてください。
# MSGF0401	=	日付指定パラメータに、不正な値が指定されました。value=[
# MSGF0402	=	key への null セットは認められません。
# MSGF0403	=	ModifyFileFilter Error! modify Format [
# MSGF0404	=	インスタンスの生成に失敗しました。[
# MSGF0405	=	アクセスが拒否されました。[
# MSGF0406	=	クラスが存在しません。ファイル=[
# MSGF0407	=	startTime is inaccurate.
# MSGF0408	=	stopTime is inaccurate.
# MSGF0409	=	出力ファイルは
# MSGF0410	=	入力ファイルは
# MSGF0411	=	cmykToSRGB 処理が必要です。
# MSGF0412	=	イメージファイルの読込に失敗しました。
# MSGF0413	=	イメージファイルの読込(JAI)に失敗しました。
# MSGF0414	=	イメージファイルの読込(JAI)に失敗しました。ファイルが壊れている可能性があります。
# MSGF0415	=	イメージファイルの書き込みに失敗しました。
# MSGF0416	=	イメージファイルの読み込みに失敗しました。
# MSGF0417	=	ICC_PROFILE + 
# MSGF0418	=	ICC_PROFILE + 
# MSGF0419	=	X軸 で範囲外のデータが指定されました。
# MSGF0420	=	Y軸 で範囲外のデータが指定されました。
# MSGF0421	=	イメージファイルの出力に失敗しました。
# MSGF0422	=	データ量が対象範囲を超えています。エラーレベルや、モードを調整してください。
# MSGF0423	=	引数に null は設定できません。
# MSGF0424	=	比較対照オブジェクトとオーバーラップしています。
# MSGF0425	=	チャネル(get)でエラーが発生しました。localFile=[
# MSGF0426	=	チャネル(ls)でエラーが発生しました。remoteDir=[
# MSGF0427	=	チャネル(put)でエラーが発生しました。localFile=[
# MSGF0428	=	チャネル(rm)でエラーが発生しました。remoteFile=[
# MSGF0429	=	チャネル(ls)でエラーが発生しました。remoteDir=[
# MSGF0430	=	チャネル(rmdir)でエラーが発生しました。remoteDir=[
# MSGF0431	=	入出力エラーが発生しました。
# MSGF0432	=	現在のスレッドが待機中にほかのスレッドによって強制終了されました。
# MSGF0433	=	#exec()を先に実行しておいてください。
# MSGF0434	=	#exec()を先に実行しておいてください。
# MSGF0435	=	#exec()を先に実行しておいてください。
# MSGF0436	=	入出力エラーが発生しました。
# MSGF0437	=	keys,vals形式では2階層までのデータのみを定義することができます。
# MSGF0438	=	UnsupportedEncodingException [UTF-8]
# MSGF0439	=	予期せぬエラー value=[
# MSGF0440	=	UnsupportedEncodingException [UTF-8]
# MSGF0441	=	予期せぬエラー value=[
# MSGF0442	=	Unicode文字列は、変換できません。[
# MSGF0443	=	文字変換コードが存在しません。[
# MSGF0444	=	文字変換コードが存在しません。[
# MSGF0445	=	元の文字数がフォームより長いです。(数字が壊れます。)
# MSGF0446	=	指定文字数が負です。[
# MSGF0447	=	指定文字数が負です。[
# MSGF0448	=	元の文字数がフォームより長いです。(数字が壊れます。) su_fill[
# MSGF0449	=	指定文字数が負です。num=[
# MSGF0450	=	指定文字数が負です。[
# MSGF0451	=	指定文字数が負です。[
# MSGF0452	=	元の文字列に小数点が、含まれません。
# MSGF0453	=	元の数字が、フォームより長いです。(数字が壊れます。) form[
# MSGF0454	=	指定の文字中に、CODE39 規定外文字が使用されています。[
# MSGF0455	=	ERROR:
# MSGF0456	=	クラスが見つかりません。class=[
# MSGF0457	=	リンケージが失敗しました。class=[
# MSGF0458	=	インスタンスの生成が失敗しました。class=[
# MSGF0459	=	クラスまたは初期化子にアクセスできません。class=[
# MSGF0460	=	予期せぬエラー class=[
# MSGF0461	=	エンコードが不正のため、バイトカットできません。
# MSGF0462	=	{@ と } との対応関係がずれています。
# MSGF0463	=	第
# MSGF0464	=	第3引数が数字ではありません。value=[
# MSGF0465	=	AA引数に、リクエストパラメータ(@で始まる引数)は使えません。value=[
# MSGF0466	=	BB引数に、リクエストパラメータ(@で始まる引数)は使えません。value=[
# MSGF0467	=	CC引数に、リクエストパラメータ(@で始まる引数)は使えません。value=[
# MSGF0468	=	CC引数が数字ではありません。value=[
# MSGF0469	=	makeTag() 実行後に、BODY部の値を書き換えることは出来ません。
# MSGF0470	=	makeTag() 実行後に、属性を追加することは出来ません。
# MSGF0471	=	connect() されていません。データ取得前にconnect()してください。
# MSGF0472	=	指定された文字エンコーディングがサポートされていません。
# MSGF0473	=	パラメータのキーと、値の数が一致しません。
# MSGF0474	=	connect() されていません。データ取得前にconnect()してください。
# MSGF0475	=	connect() されていません。データ取得前にconnect()してください。
# MSGF0476	=	URLConnect.code2Message( code );
# MSGF0477	=	button タイプ設定エラー [
# MSGF0478	=	urlEncode のキーとバリューの個数が異なります。
# MSGF0479	=	ディレクトリ作成に失敗しました。[ファイル名=
# MSGF0480	=	親ディレクトリ作成に失敗しました。[ファイル名=
# MSGF0481	=	ZIPファイルの作成(copy)に失敗しました。[ファイル名=
# MSGF0482	=	ZIP更新時刻の設定に失敗しました。[ファイル名=
# MSGF0483	=	解凍ファイルが作成できません。[ファイル名=
# MSGF0484	=	ZIPファイルの解凍に失敗しました。[ファイル名=
# MSGF0485	=	ZIPファイルが見つかりません。[ファイル名=
# MSGF0486	=	圧縮対象のファイルが見つかりません。[ファイル名=
# MSGF0487	=	ZIP圧縮に失敗しました。[ファイル名=
# MSGF0488	=	ex.getMessage();
# MSGF0489	=	ex.getMessage();
# MSGF0490	=	XMLパースエラー key=
# MSGF0491	=	SAXParser のコンフィグレーションが構築できません。
# MSGF0492	=	SAXParser が構築できません。
# MSGF0493	=	InputSource の読み取り時にエラーが発生しました。
# MSGF0494	=	Update キーが重複しています。
# MSGF0495	=	DB登録エラーが発生しました。
# MSGF0496	=	DB登録エラーが発生しました。
# MSGF0497	=	MERGE_SQLタグが、複数回記述されています。
# MSGF0498	=	Statement作成時にエラーが発生しました。
# MSGF0499	=	tableName がセットされていません。
# MSGF0500	=	ファイルが存在しません。
# MSGF0501	=	指定のエンコードが存在しません。
# MSGF0502	=	ファイル読み込み処理でエラーが発生しました。
# MSGF0503	=	重大な構成エラーが発生しました。
# MSGF0504	=	XMLReader は、認識されない機能またはプロパティー識別子を検出しました。
# MSGF0505	=	XMLReader は、要求された操作 (状態または値の設定) を実行できませんでした。
# MSGF0506	=	ファイル読取時にエラーが発生しました。
# MSGF0507	=	実行時エラーが発生しました。
# MSGF0508	=	重大な構成エラーが発生しました。
# MSGF0509	=	XMLReader は、認識されない機能またはプロパティー識別子を検出しました。
# MSGF0510	=	SAX の一般的なエラーが発生しました。
# MSGF0511	=	ストリームオブジェクト作成時にエラーが発生しました。
# MSGF0512	=	実行時エラーが発生しました。
# MSGF0513	=	指定されたパス名で示されるファイルが存在しませんでした。
# MSGF0514	=	文字のエンコーディング(
# MSGF0515	=	実行時エラーが発生しました。
# MSGF0516	=	ex.getMessage() + 
# MSGF0517	=	この、OGNode は、OGDocument のインスタンスではありません。
# MSGF0518	=	この、OGNode は、OGElement のインスタンスではありません。
# MSGF0519	=	エレメントには、ノード名は必須です。
# MSGF0520	=	一旦、テキストノードとして作成したノードには、ノードを追加できません。
# MSGF0521	=	一旦、テキストノードとして作成したノードには、ノードを追加できません。
# MSGF0522	=	不正なエンコードが指定されました。エンコード=[UTF-8]
# MSGF0523	=	#setTableCols(String,String...)を先に実行しておいてください。
# MSGF0524	=	SQL実行時にエラーが発生しました。
# MSGF0525	=	XMLファイル読み取り時にエラーが発生しました。
# MSGF0526	=	SQL実行時にエラーが発生しました。
# MSGF0527	=	XMLファイル読み取り時にエラーが発生しました。
# MSGF0528	=	タイムスタンプの書き換えに失敗しました。
# MSGF0529	=	msg + 
# MSGF0530	=	#setOutFile(Writer)を先に実行しておいてください。
# MSGF0531	=	ライターにデータ登録を失敗しました。
# MSGF0532	=	ex.getMessageAndLocation() ;
# MSGF0533	=	errListener.toString();
# MSGF0534	=	xslFile + 

############################ (MSG00XX) 共通的に使用するメッセージ 
MSG0001 = ファイルの正式名を取得できませんでした。\n\tfile=[{0}]
MSG0002 = ファイル/フォルダが存在しません。\n\tfile=[{0}]
MSG0003 = ファイルがオープン出来ませんでした。\n\tfile=[{0}]
MSG0004 = ファイル/フォルダにセーブできませんでした。\n\tfile=[{0}]
MSG0005 = フォルダのファイル読み込み時にエラーが発生しました。\n\tfile=[{0}]
MSG0006 = $'{'と'}'の対応が取れていません。\n\tline=[{0}] , position=[{1}]
MSG0007 = ファイル/フォルダの作成に失敗しました。\n\tdir=[{0}]
MSG0008 = ファイルが移動できませんでした。\n\tfrom=[{0}] to=[{1}]
MSG0009 = 指定の日付フォーマットが、異なります。\n\ttime=[{0}]
MSG0010 = 指定の{0}が、nullか、データが０件です。
MSG0011 = ファイルが削除できませんでした。\n\tfile=[{0}]
MSG0012 = ファイルがコピーできませんでした。\n\tfrom=[{0}] to=[{1}]
MSG0013 = 数値変換に失敗しました。\n\tdata=[{0}]
MSG0014 = オブジェクトの生成に失敗しました。\n\tclass=[{0}] 
MSG0015 = ファイルのロック取得に失敗しました。\n\tfile=[{0}] WAIT=[{1}](ms) COUNT=[{2}]
MSG0016 = ファイルの行データ読み込みに失敗しました。\n\t{0}:{1}: {2}
MSG0017 = ファイルのデータ書き込みに失敗しました。\n\t{0}:{1}: {2}
MSG0018 = ファイルのタイムスタンプの取得に失敗しました。\n\tfile=[{0}] ﾒｯｾｰｼﾞ:{1}
MSG0019 = DB処理の実行に失敗しました。\n\tﾒｯｾｰｼﾞ=[{0}]\n\tquery=[{1}]\n\tvalues={2}
MSG0020 = ResultSet を close することが出来ませんでした。\n\t{0} : {1}
MSG0021 = 予期せぬエラーが発生しました。\n\tﾒｯｾｰｼﾞ=[{0}]
MSG0022 = CLOBデータの読み込みに失敗しました。\n\tﾒｯｾｰｼﾞ=[{0}]
MSG0023 = ストリーム close 処理でエラーが発生しました。\n\tﾒｯｾｰｼﾞ=[{0}]
MSG0024 = すでに、接続先設定は完了しています。\n\t[{0}]
MSG0025 = 接続先設定が完了していません。\n\t[{0}]
MSG0026 = 日付のフォーマット変換に失敗しました。\n\tkey=[{0}]
MSG0027 = 接続先設定情報が不足しています。\n\t[{0}]
MSG0028 = すでに、[{0}] は、登録済みです。

############################ (MSG20XX) fileexec パッケージで、使用するメッセージ 
MSG2001 = コマンドリストに、予約番号,取込ID,処理IDは必須です。[{0}]
MSG2002 = RUNTYPEに対応するRunExec実装クラスがありません。[{0}]
MSG2003 = DBINでは、tableは、必須です。
MSG2004 = DBINでは、カラム列は、必須です。
MSG2005 = 検索条件のﾌｧｲﾙ名の指定に、'*'を複数使用することは出来ません。 File=[{0}]

############################ (MSG30XX) util パッケージで、使用するメッセージ 
MSG3001 = MODELファイル(フルパス)、セーブフォルダ、セーブファイルを指定してください。
MSG3002 = ファイル監視に失敗しました。 \n\tPath=[{0}]

